@charset "utf-8";

/* Common */
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select {
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none
}
body, html {
    width: 100%;
    height: 100%;
    min-width: 1240px;
}
body, input, textarea, select, button, table {
    font-family: Open Sans, NanumBarunGothic, Malgun Gothic, Dotum, Apple SD Gothic Neo, AppleGothic, Helvetica, sans-serif;
    font-size: 12px;
    -webkit-font-smoothing: antialiased
}
img, fieldset, button {
    border: 0
}
ul, ol {
    list-style: none
}
em, address {
    font-style: normal
}
a {
    text-decoration: none
}
a:hover, a:active, a:focus {
    text-decoration: none
}
.blind {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    font-size: 0;
    line-height: 0
}
.edge {
    position: absolute;
    top: 12px;
    right: 4px;
    width: 0;
    height: 0;
    border-width: 0 8px 8px;
    border-style: solid;
    border-color: transparent transparent #333
}
.clear {
    clear: both
}

/* Skip to content */
.skip {
    margin: 0
}
.skip > a {
    display: block;
    overflow: hidden;
    height: 0;
    line-height: 28px;
    text-align: center
}
.skip > a:focus {
    height: auto
}
/* Layout */
.container {
    min-width: 1240px;
    
}


.visual {
    width:100%; max-width:100%; padding:20px 0px; margin:0px auto;position:relative;display:block;z-index:1;  overflow:hidden; min-width:1200px;background:#fff;
}

.visualInner {
    width:1200px; max-width:1200px; padding:0; margin:0px auto;position:relative;display:block;z-index:1;  overflow:hidden; min-width:1200px;
}

.visual img{width:100%; max-width:100%; padding:0px; margin:0px auto; display:block;}

.visual .contLeft{width:805px;float:left;display:block;overflow:hidden;}

.visual .contRight{width:370px;height:295px;box-sizing:border-box; float:right;right:0px; display:block;overflow:hidden;border:1px solid #ddd;}
.businessDiv{height:275px;border-bottom:0px solid #918671;padding:0px;box-sizing:border-box;background:#fff;margin:10px;}
.businessDiv h2{margin-bottom:10px;border-bottom:1px solid #918671;padding-bottom:5px;}
.banner_l{width:50%; float:left; display:block; padding:0; margin:0;}
.banner_r{width:50%; float:right; display:block; padding:0; margin:0;}

.cont{width:100%; margin:0 auto; display:block;background:#f2f2f2;border-top:0px solid #ddd;padding-bottom:20px;}
.cont_box{padding:10px 0;width:1240px; margin:0 auto; overflow:hidden;display:flex;font-family: 'Noto Sans KR', sans-serif;}
.cont_icon{text-align:center; display:block; padding:0; margin:0; font-size:17px; flex-grow:1; font-weight:700; border-right:1px solid #fff;}
.cont_icon:nth-child(5){border-right:0px;}
.cont_icon a{text-decoration:none; color:#555;}
.cont_icon a:hover{color:#3a93b4; font-weight:600;}



.body {
    position: relative;
    padding:0px 0 0px 0px;
}

.body .doctor{max-width:1200px;margin:0px auto;}


.body .content {
}
.body.fixed-width {
    width: 1240px;
    margin: 0 auto
}
.header:after, .body:after {
    display: block;
    clear: both;
    content: ''
}



.searchBody {
    width: 1200px;
    margin: 0 auto;
	background:#fff;
}



.b_info{background:#f2f2f2; width:100%;margin-top:0px;padding:0px; height:400px;}
.b_info .maincont2{padding:0px; margin:0px auto; width:1250px;}
.b_info .b_con1{width:709px; display:block; float:left; left:0; padding:0px; margin:0px; padding-top:0px;}
.b_info .b_con2{width:541px; display:block; float:left; padding:0px; margin:0px;}





.btn_bu a{width: 250px;
    background: #003366;
	font-size:12pt;
    padding: 2.5% 0;
    margin: 1% 0 0 0;
    display: block;
    overflow: hidden;
    text-align: center;
    border-radius: 5px;
    text-decoration: none;
    color: #fff;}

.btn_bu a:hover{box-shadow:0 80px 0 0 rgba(0,0,0,0.2) inset, 0 -80px 0 0 rgba(0,0,0,0.2) inset; transition-duration:1.5s; color:#fff;}


